This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 430707 - Pagination image links don't have alt tag
Pagination image links don't have alt tag
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 5
Classification: Red Hat
Component: WebUI (Show other bugs)
510
All Linux
low Severity low
: ---
: ---
Assigned To: Justin Sherrill
wes hayutin
:
Depends On:
Blocks: 248643
  Show dependency treegraph
 
Reported: 2008-01-29 10:37 EST by Justin Sherrill
Modified: 2008-04-02 17:08 EDT (History)
0 users

See Also:
Fixed In Version: sat510
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-02 17:08:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Justin Sherrill 2008-01-29 10:37:31 EST
The Pagination Links within any new list tag list do not have "alt" tags, and
thus will not work with screen readers or with text based browsers very well.
Comment 1 Justin Sherrill 2008-01-29 10:49:24 EST
fixed in rev 136257.
Comment 3 wes hayutin 2008-02-01 10:57:02 EST
fixed in 97
Comment 4 Brandon Perkins 2008-03-20 17:10:27 EDT
Verified. Release Pending.
Comment 5 Brandon Perkins 2008-04-02 17:08:55 EDT
UI Enhancements for 5.1 Sat GA so Closed for Current Release.

Note You need to log in before you can comment on or make changes to this bug.